*, body, html {margin:0; padding:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif;border:none;font-size:12px;color:#404040;}
a:link, a:visited, a {color: #1A4DC2;text-decoration: none;}
a:hover {color:#1A4DC2;text-decoration:underline;}
a img {border:none;}
sup {font-size:7pt;}
u {text-decoration:underline;}
img {max-width:800px;}

body {background:#DDDDDD url('images/bg-footer.jpg') repeat-x bottom center;}
#page {background: url('images/radiator-springs.jpg') no-repeat bottom center;padding-bottom:80px;}
#main_content {width:988px;background:#FFFFFF;margin:0 auto;margin-bottom:30px;
-webkit-border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.75);
}
#header {width:988px;height:565px;background:#FFFFFF url('images/fond_degrade_gris.jpg') repeat-x 0px 358px;}
#entete {width:988px;height:565px;background: url('images/fond_wgp.jpg') no-repeat;}
#entete_desert {width:988px;height:565px;background: url('images/fond_ds.jpg') no-repeat;}
#entete_worldofcars {width:988px;height:565px;background: url('images/fond_woc.jpg') no-repeat;}
#entete_supercharged {width:988px;height:565px;background: url('images/fond_sc.jpg') no-repeat;}
#entete_raceorama {width:988px;height:565px;background: url('images/fond_ror.jpg') no-repeat;}
#entete_carstoon {width:988px;height:565px;background: url('images/fond_toon.jpg') no-repeat;}
#entete_storytellers {width:988px;height:565px;background: url('images/fond_storytellers.jpg') no-repeat;}
#entete_finallap {width:988px;height:565px;background: url('images/fond_fl.jpg') no-repeat;}
#entete_grandprix {width:988px;height:565px;background: url('images/fond_gp.jpg') no-repeat;}
#entete_takeflight {width:988px;height:565px;background: url('images/fond_tf.jpg') no-repeat;}
#entete_radiatorspringsclassic {width:988px;height:565px;background: url('images/fond_rsc.jpg') no-repeat;}
#entete_worldgrandprix {width:988px;height:565px;background: url('images/fond_wgp.jpg') no-repeat;}
#menus {width:988px;margin:0 auto;font-weight:bold;text-align:center;}
h1 {width:317px;height:223px;margin:0 auto;}
#cadran {width:851px;height:532px;background: url('images/cadran.png') no-repeat bottom center;margin:0 auto;}
#paves {width:600px;margin:0 auto;padding-left:25px;}
.pave {float:left;width:200px;margin:0px;margin-top:37px;padding-top:29px;color:#CCCCCC;font-size:11px;}
#pave_series {background: url('images/titre_chrome_series.png') no-repeat top left;}
#paves ul {list-style-type:none;}
#paves ul li {line-height:12.5px;text-indent:8px;background: url('images/pave_puce.png') no-repeat center left;width:200px;}
#paves a {color:#CCCCCC;font-size:11px;}
#paves a:hover {text-decoration:underline;color:#FFFFFF;}
#pave_histoires {background: url('images/titre_chrome_histoires.png') no-repeat top left;}
#pave_recherche {width:155px;background: url('images/titre_chrome_recherche.png') no-repeat top left;margin-left:25px;}
#table_filtre {width:915px;min-height:169px;background: url('images/plateforme.jpg') no-repeat bottom center;margin:0 auto;}
#table_filtre a {color:#CC0000;font-size:larger;}
#filtre_personnage {width:915px;min-height:169px;background: url('images/plateforme.jpg') no-repeat bottom center;margin:0 auto;}
#filtre_personnage p {text-align:justify;margin-top:20px;margin-bottom:20px;margin-left:50px;margin-right:50px;}
.plateforme {width:915px;background: url('images/plateforme.jpg') no-repeat bottom center;padding-top:20px;padding-bottom:20px;}
#dernier_personnage {width:915px;background: url('images/plateforme.jpg') no-repeat bottom center;margin:0 auto;}
#dernier_personnage p {text-align:justify;margin-top:20px;margin-bottom:20px;margin-left:50px;margin-right:50px;}
#derniere_info {width:875px;background: url('images/plateforme.jpg') no-repeat bottom center;margin:20px auto 20px;padding:20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.33);
-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.33);
box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.33);
}
#derniere_info p {text-align:justify;margin-top:20px;margin-bottom:20px;margin-left:50px;margin-right:50px;}
#derniere_info div.tweetthis {display:none;}
h2 {text-align:center;font-weight:bold;font-size:14pt;color:#800000;}
.image_gauche {float:left;}
#derniers_vehicules {width:915px;background: url('images/plateforme.jpg') no-repeat bottom center;margin:0 auto;margin-top:20px;text-align:center;}
#derniers_vehicules table {border:0px;text-align:center;margin:0 auto;border-spacing:15px;}
#derniers_vehicules img {border:1px solid #CCCCCC;}
.img_vehicules {border:1px solid #CCCCCC;}
#copyright {color:#FFFFFF;font-weight:bold;margin-right:30px;margin-bottom:10px;}
#corps {margin:0 auto;text-align:center;}
#corps table {margin:0 auto;text-align:center;}
#footer {width:915px;height:270px;margin:0 auto;text-align:center;color:#CCCCCC;background: url('images/logo_woc.png') no-repeat center right;}
#footer a, #footer strong {color:#DDDDDD;text-decoration:underline;}
#footer a:hover {color:#EEEEEE;}
#search {padding-top:10px;text-align:center;}
#search input {margin-top:5px;font-size:11px;}
input[type=submit], input[type=reset], input[type=button] {background: url('images/bouton.png') no-repeat scroll center top transparent;border:medium none;color:#FFFFFF;cursor:pointer;font-size:12px;font-weight:bold;height:31px;padding-bottom:8px;width:129px;}
input[type=text], input[type=password] {border:1px solid gray;height:18px;}
hr {color:#404040;background-color:#CCCCCC;height:1px;border:0;margin:0 auto;margin-bottom:15px;width:915px;}
.blisters {padding-top:20px;padding-bottom:20px;}
.td_blisters {background: url('loading.gif') no-repeat center center;}
#table_meslistes {
 border-collapse:collapse;
 width:915px;
 }
#table_meslistes th, #table_meslistes td {      
 border:1px solid black;
 }
#table_meslistes th {
 background-color:#CCCCCC;
 }
#table_meslistes td {
 text-align:center;
 }
.jquery-reel-overlay img {width:400px!important;height:300px!important;}